package com.zm.order.tool.server.constants;

import java.util.HashMap;
import java.util.Map;

/**
 * @author nianchang
 * @ClassName UserIDMapConst
 * @date 2021/10/12 4:21 下午
 */
public class UserIDMapConst {

    public static Map<Long, Long> map = new HashMap<>(10000);

    static {
        map.put(60505394L, 60505394111L);
    }
}
